@font-face {
   font-family: "Metropolis Medium";
   src: url("fonts/Metropolis Medium Regular.woff") format("woff"), url("fonts/Metropolis Medium Regular.eot") format("embedded-opentype"), url("fonts/Metropolis Medium Regular.ttf") format("truetype"), url("fonts/Metropolis Medium Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis";
   src: url("fonts/Metropolis Bold.woff") format("woff"), url("fonts/Metropolis Bold.eot") format("embedded-opentype"), url("fonts/Metropolis Bold.ttf") format("truetype"), url("fonts/Metropolis Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis";
   src: url("fonts/Metropolis Regular.woff") format("woff"), url("fonts/Metropolis Regular.eot") format("embedded-opentype"), url("fonts/Metropolis Regular.OTF") format("truetype");
   font-weight: normal;
   font-style: normal;
}